#SampleListView
{
    position: absolute;

    left: 41.3%;
    top: 62.3%;

    box-sizing: border-box;

    width: 38.3%;
    height: 14.3%;

    padding-left: 1%;
    padding-top: 0.2%;

    overflow-y: auto;
}

#SampleListView #SampleListViewContainer
{
    width: 99%;
    height: 96%;
}

#SampleListViewContainer>.sample.container
{
    width: 4.7%;
    height: 30%;

    margin-right: 0.5%;

    display: inline-block;
}
